Subject: bug#22434: 25.0.50; recentf pastes X clipboard upon opening

From: Stefan Monnier <[email-masked]>
Date: Sun, 29 May 2016 20:35:23 -0400

>>> How 'bout the patch below, which seems to do the trick for me?
> Works for me, too.

Thanks, I installed only the second hunk since it seems to be sufficient.

        Stefan